Bug 22591 - installation error
installation error
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Brock Organ
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-12-20 13:59 EST by Yoes Roosseno
Modified: 2007-03-26 23:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-03 13:11:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yoes Roosseno 2000-12-20 13:59:54 EST
I can't install Linux 7 with the errors as follows ...
How should I do then ?

-------------

Traceback (innermost last):
  File "/usr/bin/anaconda", line 438, in ?
    intf.run(todo, test = test)
  File 
"/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 1030, in run
    rc = apply (step[1](), step[2])
  File 
"/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 507, in __call__
    if todo.doInstall ():
  File 
"/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1543, in 
doInstall
    self.instCallback, p)
  File 
"/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1298, in 
instCallback
    self.rpmFD = os.open(fn, os.O_RDONLY)
OSError: [Errno 2] No such file or directory:
'/mnt/source/RedHat/RPMS/setup-2.3.4-1.noarch.rpm'
Comment 1 Michael Fulbright 2000-12-21 13:46:38 EST
What type of install were you doing?
Comment 2 Brock Organ 2000-12-21 14:19:07 EST
Yoes responded ...:)

Date: Thu, 21 Dec 2000 03:14:56 +0700                                           
From: Yoes Roosseno <yoes@ilovechocolate.com>                                   
To: Brock Organ <borgan@redhat.com>                                             
Subject: Re: Linux 7, installation error                                         

Hi Brock                                                                         

Thank you for fast reply ...                                                     

I'm trying to install from CDROM (3 CDs), using Philips CD Drive 24x
my harddrive already installed NT4, I'll try to make 3 partitions
NT, Linux Swap and Linux native.

Can I choose debug for the error I met ? how can I do then ?
Thank you.

Regards,
-yoes-
Comment 3 Michael Fulbright 2001-01-03 13:11:14 EST
Sounds like either the CDs you are installing from have errors, or the CDROM
drive is experiencing problems. Try a different set of CDs.

Note You need to log in before you can comment on or make changes to this bug.